### Method

# GIRepository ArgInfo get_destroy_index

since: 2.80

#### Declaration [src]

    gboolean
    gi_arg_info_get_destroy_index (
      GIArgInfo* info,
      unsigned int* out_destroy_index
    )

#### Description [src]

Obtains the index of the `GDestroyNotify` argument. This is only valid for arguments which are callbacks.

Available since: 2.80

#### Parameters

`out_destroy_index`

  Type: `unsigned int*`

  Return location for the destroy index.

  The argument will be set by the function.
  The argument can be `NULL`.

#### Return value

Type: `gboolean`

`TRUE` if the argument has a `GDestroyNotify` argument.